folder: DZFKjNvydLbAJAVv
name: La Horde est ma force
type: ability
_id: fVDf6bajudzaC1eF
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>Lors d’un combat, le personnage gagne un Bonus de 1D sur sa première
    attaque. Si tous les membres de son Groupe attaquent aussi, il obtient ce
    même Bonus sur son attaque du tour suivant, et ainsi de suite jusqu’à la fin
    du combat.</p>
  type: character
  totem: horde
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 1
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775498739
  modifiedTime: 1785775498739
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!fVDf6bajudzaC1eF'

